program BlocklyTest;

uses
    System.StartUpCopy,
    FMX.Forms,
    MainUnit in 'MainUnit.pas' {MainForm},
    LLVM.Runner in 'LLVM.Runner.pas';

{$R *.res}

begin
    Application.Initialize;
    Application.CreateForm(TMainForm, MainForm);
    Application.Run;
end.
